## node-chownr 1.0.1

=== debian/changelog ===
node-chownr (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #863985)

 -- Pirate Praveen <praveen@debian.org>  Thu, 09 Nov 2017 14:49:51 +0530
