=== debian/control ===
Source: node-chownr
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tap
 , node-mkdirp
 , node-rimraf
Standards-Version: 4.1.1
Homepage: https://github.com/isaacs/chownr#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-chownr.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-chownr.git

Package: node-chownr
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: like chown -R
 This module takes the same arguments as fs.chown().
 .
 Node.js is an event-based server-side JavaScript engine.
