## node-chownr 1.1.1

=== debian/changelog ===
node-chownr (1.1.1-1) unstable; urgency=medium

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Pirate Praveen ]
  * New upstream version 1.1.1
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Enable nocheck build profile

  [ juggernaut451 ]
  * Disable tests failing only in node 8 (works in node 10)

 -- Pirate Praveen <praveen@debian.org>  Mon, 17 Sep 2018 21:29:16 +0530
