=== debian/control ===
Source: node-chownr
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11~)
 , nodejs
 , node-tap <!nocheck>
 , node-mkdirp <!nocheck>
 , node-rimraf <!nocheck>
Standards-Version: 4.2.1
Homepage: https://github.com/isaacs/chownr#readme
Vcs-Git: https://salsa.debian.org/js-team/node-chownr.git
Vcs-Browser: https://salsa.debian.org/js-team/node-chownr

Package: node-chownr
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: like chown -R
 This module takes the same arguments as fs.chown().
 .
 Node.js is an event-based server-side JavaScript engine.
