=== debian/tests/control ===
Tests: require
Depends: node-chownr

# TODO: investigate failure
#Test-Command: tap test/*.js
#Depends: @, node-tap, node-mkdirp, node-rimraf
