## node-chownr 1.1.3

=== debian/changelog ===
node-chownr (1.1.3-5) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Sat, 24 Oct 2020 20:10:01 +0200

node-chownr (1.1.3-4) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Add fix for mkdirp ≥ 1
  * Apply multi-arch hints

 -- Xavier Guimard <yadd@debian.org>  Fri, 23 Oct 2020 10:43:36 +0200

node-chownr (1.1.3-3) unstable; urgency=medium

  * Team upload
  * Replace test patch to fix test for debci machines (only one group)

 -- Xavier Guimard <yadd@debian.org>  Fri, 31 Jan 2020 13:22:49 +0100

node-chownr (1.1.3-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Disable "gid" test due to problems with debci machines

 -- Xavier Guimard <yadd@debian.org>  Mon, 27 Jan 2020 07:22:17 +0100

node-chownr (1.1.3-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 1.1.3
  * Remove patch
  * Use pkg-js-tools auto test & install
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Tue, 14 Jan 2020 21:56:23 +0100
