=== debian/control ===
Source: node-chownr
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , node-tap <!nocheck>
 , node-mkdirp (>= 1) <!nocheck>
 , node-rimraf <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.5.0
Homepage: https://github.com/isaacs/chownr#readme
Vcs-Git: https://salsa.debian.org/js-team/node-chownr.git
Vcs-Browser: https://salsa.debian.org/js-team/node-chownr
Rules-Requires-Root: no

Package: node-chownr
Architecture: all
Depends:
 ${misc:Depends}
Multi-Arch: foreign
Description: like chown -R
 This module takes the same arguments as fs.chown().
 .
 Node.js is an event-based server-side JavaScript engine.
