=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-chownr-$1/ \
 https://github.com/isaacs/chownr/tags .*/archive/.*/v?([\d\.]+).tar.gz
